<?php
// HTTP
define('HTTP_SERVER', 'http://vashdomen.ru/');
define('HTTP_IMAGE', 'http://vashdomen.ru/image/');
define('HTTP_ADMIN', 'http://vashdomen.ru/admin/');

// HTTPS
define('HTTPS_SERVER', 'http://vashdomen.ru/');
define('HTTPS_IMAGE', 'http://vashdomen.ru/image/');

// DIR
define('DIR_APPLICATION', '/home/путь/vashdomen.ru/www/catalog/');
define('DIR_SYSTEM', '/home/путь/vashdomen.ru/www/system/');
define('DIR_DATABASE', '/home/путь/vashdomen.ru/www/system/database/');
define('DIR_LANGUAGE', '/home/путь/vashdomen.ru/www/catalog/language/');
define('DIR_TEMPLATE', '/home/путь/vashdomen.ru/www/catalog/view/theme/');
define('DIR_CONFIG', '/home/путь/vashdomen.ru/www/system/config/');
define('DIR_IMAGE', '/home/путь/vashdomen.ru/www/image/');
define('DIR_CACHE', '/home/путь/vashdomen.ru/www/system/cache/');
define('DIR_DOWNLOAD', '/home/путь/vashdomen.ru/www/download/');
define('DIR_LOGS', '/home/путь/vashdomen.ru/www/system/logs/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'Сервербазыданных');
define('DB_USERNAME', 'Логинпользователябазы');
define('DB_PASSWORD', 'Парольпользователябазы');
define('DB_DATABASE', 'Имябазы');
define('DB_PREFIX', 'oc_');  
?>
<?php
return array(
  'sms_login'=>'ваш логин',//логин smses
  'sms_pass'=>'ваш пароль',//пароль smses
  'phone_admin'=>'ваш телефон',//телефон, на который слать сообщения
  'sender_id'=>'ваш senderID',//SENDER ID smses
  'text_cb'=>'{name} просит вас перезвонить на номер {phone}',//текст смс обратного звонка
  'text_bpc'=>'{name} хочет купить {prod_name} за {prod_price}, номер {phone}',//текст buy per click
  'next_callback_time'=>1,//минимальный интервал между звонками для формы обратного звонка в секундах
  'next_callback_msg'=>'Вы уже заказали обратный звонок, повторите попытку позднее',//текст в случае повторного заказа
  'success_msg_callback'=>'Обратный звонок заказан!',//текст успешного заказа звонка
  'success_msg_bpc'=>'Ваш товар заказан!',//текст успешного заказа товара
  'smses_error'=>'Ошибка отправки сообщения, обратитесь к администратору',//текст ошибки smses
  'debug'=>0,//тестовый режим (авторизация без отправки сообщения)
);